BODY
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    TEXT-ALIGN: left;
	background-color:#CCCCCC;
}
P
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}
TD
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;   
    FONT-SIZE: 8pt;
}
H1
{
    CLEAR: none;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 15pt;
    MARGIN: 1pt;
    PADDING-BOTTOM: 1pt;
    PADDING-LEFT: 1pt;
    PADDING-RIGHT: 1pt;
    PADDING-TOP: 1pt;
    whitespace: nowrap;
    TEXT-ALIGN: left
}

H2
{
    COLOR: black;
    CLEAR: none;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 15pt;
    MARGIN: 1pt;
    PADDING-BOTTOM: 1pt;
    PADDING-LEFT: 1pt;
    PADDING-RIGHT: 1pt;
    PADDING-TOP: 1pt;
    whitespace: nowrap;
    TEXT-ALIGN: left
}
H3
{
    COLOR: black;
    CLEAR: none;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 11pt;
    MARGIN: 1pt;
    PADDING-BOTTOM: 0pt;
    PADDING-LEFT: 1pt;
    PADDING-RIGHT: 1pt;
    PADDING-TOP: 1pt;
    whitespace: nowrap;
    TEXT-ALIGN: left
}
UL
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}
OL
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
}

SMALL
{
    FONT-SIZE: 8pt;    

TABLE
{

    TEXT-ALIGN: left;
}

.topicbodycell
{
    /* background-color:#FFFFFF; */
    TEXT-ALIGN: left;
}


.topiclistcell
{
    COLOR: white;
    BACKGROUND:#bbbbbb;
    TEXT-ALIGN: left;
}

.othertopicscell
{
    COLOR:#A5130E;
    /* BACKGROUND:#CCCC99; */
    TEXT-ALIGN: left;
}


.gobackcell
{
    COLOR: black;
    /* BACKGROUND:#FFFFFF; */
    TEXT-ALIGN: right;
}

.notetable
{
   border-style:solid;
   border-width:thin;
   border-color:#424263;
   background-color:#FFFFFF; */
   TEXT-ALIGN: left;
   padding:4;
}

.headingcell
{
    COLOR:#A5130E;
    /* BACKGROUND:#000000; */
}


.firstletterfont
{
    COLOR: black;
    FONT-WEIGHT: bold;
    FONT-STYLE: italic;
    FONT-FAMILY: Monotype Corsiva;
    FONT-SIZE: 18pt;
}



---------------------------
LEGACY STYLES (PRE-2.1)
---------------------------
.navcolumn
{
   background:#424263;   
   width  : 120px;
}

.spacercolumn
{
   background:#CCCC99;   
   width  : 1px;
   bgcolor:#CCCC99;
}


}

.topicsonthispage
{
    COLOR: black;
    BACKGROUND:#CCCC99;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
}

.listoftopics
{
    COLOR: black;
    BACKGROUND:#EEEEBB;
}

.topicbody
{
    background-color:#FDFAE3;
    TEXT-ALIGN: left;
}

